/*     817055 : 상단 고정       */
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/mo-ba-il-bae-neo1690178004112.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%;position:relative;}
.top_title .title_img{position:absolute;bottom: 42%; left: 3%;z-index: -1;}
.top_title p { font-family: 'SCoreDream' !important;  margin:0 0 20px 0;padding:0; font-weight:500; font-size:24px; color:#383838;  line-height: 1em; text-transform:uppercase;text-shadow: 0px 3px 3px rgba(104, 97, 97, 0.2);}


.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em;
text-shadow: 0px 3px 3px rgba(104, 97, 97, 0.2);}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:768px){
.top_title .title_img{bottom:15%;left:27%; width: 50%;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/1690187425_865412.png');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title .title_img{bottom: 58%;left: 14%;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     739985 : BLANK 컨텐츠      */
.blank__739985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__739985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__739985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__739985__ {height:40px}
}

/*     739995 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__739995__ {max-width:1240px;margin:0 auto}

.pm-slide_img__739995__ a {display:block;border:none}
.pm-slide_img__739995__ a img {border:none}
.pm-slide_img__739995__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__739995__ .item {position:relative}
.pm-slide_img__739995__ .item img {vertical-align:top}
.pm-slide_img__739995__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__739995__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__739995__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__739995__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__739995__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__739995__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__739995__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__739995__ .owl-nav .owl-next {right:2px}
.pm-slide_img__739995__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__739995__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__739995__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__739995__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__739995__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__739995__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__739995__ .active img {opacity:1}

.pm-slide_thum__739995__:after {content:'';display:block;clear:both}
.pm-slide_thum__739995__ .item {float:left;width:25%}

.pm-slide_gallery__739995__.empty__739995__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__739995__ .item {width:25%}
}
@media (min-width:1024px){
	.pm-slide_thum__739995__ .item {width:16.66%}
}

.pm-slide_img__739995__.build_edit_mode .item {display:none}
.pm-slide_img__739995__.build_edit_mode .item img {width:100%}
.pm-slide_img__739995__.build_edit_mode .item:first-child {display:block}

/*     740005 : BLANK 컨텐츠      */
.blank__740005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__740005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__740005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__740005__ {height:40px}
}

